//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler-Hrad on 08.09.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"Cover Desktop" = "Copri Scrivania";
"Toggle DeskMat's Desktop cover" = "Attiva/disattiva la copertura della Scrivania di DeskMat";
"On" = "Attivo";
"Off" = "Disattivo";
